@charset "UTF-8";
/* 공용 */
.sec .section5-body > .board-btn-wrap:last-child {
  margin-bottom: 0;
}

.sec .box-style h6 {
  margin-left: 0;
}

@media all and (max-width: 768px) {
  .sec .input-period-wrap {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .sec .input-period-wrap .input-date-wrap {
    width: auto;
    float: none;
    display: table-cell;
  }
  .sec .input-period-wrap .split {
    float: none;
    display: table-cell;
  }
}
/* 범용 아이콘, 이미지 래핑 컨텐츠 icon-txt-wrap */
.sec .img-wrap.mypage-myinfo::after {
  background-image: url(../image/mypage/icon-mypage-myinfo.png);
  background-size: 91px;
}

.sec .img-wrap.mypage-myseed::after {
  background-image: url(../image/mypage/icon-mypage-myseed.png);
  background-size: 76px;
}

.sec .img-wrap.mypage-myreserve::after {
  background-image: url(../image/mypage/icon-mypage-myreserve.png);
  background-size: 76px;
}

.sec .img-wrap.mypage-myparti::after {
  background-image: url(../image/mypage/icon-mypage-myparti.png);
  background-size: 93px;
}

.sec .img-wrap.mypage-myscrap::after {
  background-image: url(../image/mypage/icon-mypage-myscrap.png);
  background-size: 69px;
}

.sec .img-wrap.mypage-myopenapi::after {
  background-image: url(../image/mypage/icon-mypage-myscrap.png);
  background-size: 69px;
}

.sec .img-wrap.seed-use01::after {
  background-image: url(../image/member/icon-member-type01x2.png);
  background-size: 91px;
}

.sec .img-wrap.seed-use02::after {
  background-image: url(../image/member/icon-member-type02x2.png);
  background-size: 86px;
}

.sec .img-wrap.seed-use03::after {
  background-image: url(../image/member/icon-member-type03x2.png);
  background-size: 109px;
}

.sec .img-wrap.seed-use-mms::after {
  background-image: url(../image/mypage/icon-mypage-myseed-use-mms.png);
  background-size: 160px;
}

.sec .img-wrap.seed-use-tmoney::after {
  background-image: url(../image/mypage/icon-mypage-myseed-use-tmoney.png);
  background-size: 81px;
}

.sec .img-wrap.seed-use-donate::after {
  background-image: url(../image/mypage/icon-mypage-myseed-use-donate.png);
  background-size: 160px;
}

.sec .img-wrap.seed-use-donate2::after {
  background-image: url(../image/mypage/icon-mypage-myseed-use-donate2.png);
  background-size: 67px;
}

@media all and (max-width: 1024px) {
  .sec .img-wrap.mypage-myinfo::after {
    background-size: 73px;
  }
  .sec .img-wrap.mypage-myseed::after {
    background-size: 61px;
  }
  .sec .img-wrap.mypage-myreserve::after {
    background-size: 61px;
  }
  .sec .img-wrap.mypage-myparti::after {
    background-size: 74px;
  }
  .sec .img-wrap.mypage-myscrap::after {
    background-size: 55px;
  }
  .sec .img-wrap.mypage-myopenapi::after {
    background-size: 55px;
  }
  .sec .img-wrap.seed-use01::after {
    background-size: 73px;
  }
  .sec .img-wrap.seed-use02::after {
    background-size: 69px;
  }
  .sec .img-wrap.seed-use03::after {
    background-size: 87px;
  }
  .sec .img-wrap.seed-use-mms::after {
    background-size: 128px;
  }
  .sec .img-wrap.seed-use-tmoney::after {
    background-size: 65px;
  }
  .sec .img-wrap.seed-use-donate::after {
    background-size: 128px;
  }
  .sec .img-wrap.seed-use-donate2::after {
    background-size: 54px;
  }
}
@media all and (max-width: 768px) {
  .sec .img-wrap.mypage-myinfo::after {
    background-size: 55px;
  }
  .sec .img-wrap.mypage-myseed::after {
    background-size: 46px;
  }
  .sec .img-wrap.mypage-myreserve::after {
    background-size: 46px;
  }
  .sec .img-wrap.mypage-myparti::after {
    background-size: 56px;
  }
  .sec .img-wrap.mypage-myscrap::after {
    background-size: 42px;
  }
  .sec .img-wrap.mypage-myopenapi::after {
    background-size: 42px;
  }
  .sec .img-wrap.seed-use01::after {
    background-size: 55px;
  }
  .sec .img-wrap.seed-use02::after {
    background-size: 52px;
  }
  .sec .img-wrap.seed-use03::after {
    background-size: 66px;
  }
  .sec .img-wrap.seed-use-mms::after {
    background-size: 96px;
  }
  .sec .img-wrap.seed-use-tmoney::after {
    background-size: 49px;
  }
  .sec .img-wrap.seed-use-donate::after {
    background-size: 96px;
  }
  .sec .img-wrap.seed-use-donate2::after {
    background-size: 41px;
  }
}
/* 마이페이지 전용 탭 */
.sec .mypage-depth {
  position: relative;
  z-index: 5;
  margin: 0 0 40px;
  font-family: "Noto Sans";
  display: none;
}

.sec .mypage-depth p {
  display: none;
}

.sec .mypage-depth p button {
  display: block;
  position: relative;
  width: 100%;
  line-height: 1.2;
  padding: 15px;
  font-size: 18px;
  border: 1px solid #b9b9b9;
}

.sec .mypage-depth p button::before,
.sec .mypage-depth p button::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 10px;
  overflow: hidden;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
}

.sec .mypage-depth p button::before {
  z-index: 2;
  margin-top: -7px;
  border-color: #fff transparent transparent transparent;
}

.sec .mypage-depth p button::after {
  margin-top: -4px;
  border-color: #1c236c transparent transparent transparent;
}

.sec .mypage-depth > ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  overflow: hidden;
  border: 1px solid #b9b9b9;
  border-collapse: collapse;
  border-spacing: 0;
  background: #fff;
}

.sec .mypage-depth > ul > li {
  display: table-cell;
  text-align: center;
  border-right: 1px solid #b2b2b2;
}

.sec .mypage-depth > ul > li:last-child {
  border-right: 0;
}

.sec .mypage-depth > ul > li.active {
  display: table-cell;
  background: #b2b2b2;
  color: #fff;
}

.sec .mypage-depth > ul > li > a {
  display: block;
  padding: 15px;
  font-size: 18px;
  line-height: 1.2;
}

@media all and (max-width: 1024px) {
  .sec .mypage-depth {
    display: block;
    margin: 0 0 32px;
  }
  .sec .mypage-depth p button,
  .sec .mypage-depth > ul > li > a {
    font-size: 16px;
  }
}
@media all and (max-width: 768px) {
  .sec .mypage-depth {
    margin: 0 0 24px;
  }
  .sec .mypage-depth p button,
  .sec .mypage-depth > ul > li > a {
    padding: 12px;
    font-size: 15px;
  }
  .sec .mypage-depth p {
    display: block;
  }
  .sec .mypage-depth > ul {
    display: none;
    width: auto;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin-top: -1px;
  }
  .sec .mypage-depth > ul > li {
    display: block;
    border-right: 0;
    border-bottom: 1px solid #b2b2b2;
  }
  .sec .mypage-depth > ul > li:last-child {
    border-bottom: 0;
  }
  .sec .mypage-depth > ul > li.active {
    display: block;
  }
  .sec .mypage-depth.active p button::before,
  .sec .mypage-depth.active p button::after {
    border-width: 0 6px 6px 6px;
  }
  .sec .mypage-depth.active p button::before {
    margin-top: -1px;
    border-color: transparent transparent #fff transparent;
  }
  .sec .mypage-depth.active p button::after {
    border-color: transparent transparent #1c236c transparent;
  }
  .sec .mypage-depth.active > ul {
    display: block;
  }
}
/* 마이페이지용 아이콘 박스 */
.sec .img-txt-wrap.mypage-wrap {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  margin-bottom: 40px;
  padding: 40px;
  border: 1px solid #ddd;
  height: auto !important;
}

.sec .img-txt-wrap.mypage-wrap:nth-child(even) {
  margin-right: 0;
}

.sec .img-txt-wrap.mypage-wrap .title {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  margin-top: -40px;
  margin-right: -40px;
  margin-left: -40px;
  padding: 15px;
  background-color: #888888;
  color: #fff;
}

.sec .img-txt-wrap.mypage-wrap .img-wrap {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  margin-bottom: 20px;
}

.sec .img-txt-wrap.mypage-wrap .txt-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  word-break: break-word;
}

.sec .img-txt-wrap.mypage-wrap .status dt,
.sec .img-txt-wrap.mypage-wrap .status dd {
  display: inline-block;
}

.sec .img-txt-wrap.mypage-wrap .status dt::after {
  content: ":";
  display: inline-block;
  padding: 0 5px;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  margin-top: 15px;
  overflow: hidden;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap .btn {
  margin-top: 6px;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap .btn span {
  display: table-cell;
  height: auto;
  line-height: 1.2;
  vertical-align: middle;
  word-break: keep-all;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns2 .btn,
.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns4 .btn {
  float: left;
  margin-right: 6px;
  width: calc(50% - 3px);
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns2 .btn:nth-child(even),
.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns4 .btn:nth-child(even) {
  margin-right: 0;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns3 .btn {
  float: left;
  margin-right: 6px;
  width: calc(33.3333333333% - 4px);
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap.btns-group.btns3 .btn:nth-child(3n) {
  margin-right: 0;
}

.sec .img-txt-wrap.mypage-wrap .list-bar {
  margin-right: 0;
  margin-left: 0;
}

.sec .img-txt-wrap.mypage-wrap .list-bar li {
  line-height: 1.5;
}

@media all and (max-width: 1024px) {
  .sec .img-txt-wrap.mypage-wrap {
    margin-bottom: 32px;
    padding: 32px;
  }
  .sec .img-txt-wrap.mypage-wrap .title {
    margin-top: -32px;
    margin-right: -32px;
    margin-left: -32px;
    margin-bottom: 16px;
    padding: 12px;
  }
  .sec .img-txt-wrap.mypage-wrap .img-wrap {
    margin-bottom: 16px;
  }
  .sec .img-txt-wrap.mypage-wrap .status dt,
  .sec .img-txt-wrap.mypage-wrap .status dd {
    font-size: 16px;
  }
  .sec .img-txt-wrap.mypage-wrap .status dt::after {
    padding: 0 4px;
  }
  .sec .img-txt-wrap.mypage-wrap .btns-wrap {
    margin-top: 12px;
  }
  .sec .img-txt-wrap.mypage-wrap .btns-wrap .btn {
    margin-top: 5px;
  }
  .sec .img-txt-wrap.mypage-wrap .list-bar {
    margin-top: 16px;
  }
}
@media all and (max-width: 768px) {
  .sec .img-txt-wrap.mypage-wrap {
    margin-bottom: 24px;
    padding: 24px;
  }
  .sec .img-txt-wrap.mypage-wrap .title {
    margin-top: -24px;
    margin-right: -24px;
    margin-left: -24px;
  }
  .sec .img-txt-wrap.mypage-wrap .img-wrap {
    margin-bottom: 12px;
  }
  .sec .img-txt-wrap.mypage-wrap .status dt,
  .sec .img-txt-wrap.mypage-main .status dd {
    font-size: 15px;
  }
  .sec .img-txt-wrap.mypage-wrap .status dt::after {
    content: ":";
    display: inline-block;
    padding: 0 3px;
  }
  .sec .img-txt-wrap.mypage-wrap .btns-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-top: 10px;
  }
  .sec .img-txt-wrap.mypage-wrap .btns-wrap .btn {
    margin-top: 4px;
    height: 44px;
    padding: 0;
  }
  .sec .img-txt-wrap.mypage-wrap .list-bar {
    margin-top: 12px;
    font-size: 15px;
  }
}
/* 마이페이지 인덱스 */
.sec .mypage-main-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  overflow: hidden;
}

.sec .mypage-main-wrap .img-txt-wrap.mypage-wrap {
  margin-right: 40px;
  width: calc(50% - 20px);
}

.sec .mypage-main-wrap .img-txt-wrap.mypage-wrap:nth-child(even) {
  margin-right: 0;
}

@media all and (max-width: 1024px) {
  .sec .mypage-main-wrap .img-txt-wrap.mypage-wrap {
    margin-right: 32px;
    width: calc(50% - 16px);
  }
}
@media all and (max-width: 768px) {
  .sec .mypage-main-wrap .img-txt-wrap.mypage-wrap {
    margin-right: 24px;
    width: calc(50% - 12px);
  }
}
@media all and (max-width: 480px) {
  .sec .mypage-main-wrap {
    display: block;
  }
  .sec .mypage-main-wrap .img-txt-wrap.mypage-wrap {
    display: block;
    margin-right: 0;
    width: auto;
  }
}
/* mms 서비스 신청 */
.sec .mms-box .check-group {
  margin-top: 10px;
}

.sec .mms-box .h6 {
  margin-bottom: 5px;
}

.sec .mms-box .h6:first-child {
  margin-top: 0;
}

.sec .mms-box .h6 + .list-circle {
  margin-left: 23px;
}

@media all and (max-width: 1024px) {
  .sec .mms-box .check-group {
    margin-top: 8px;
  }
  .sec .mms-box .check-group .form-check {
    margin-right: 26px;
  }
}
@media all and (max-width: 768px) {
  .sec .mms-box {
    padding: 20px;
  }
  .sec .mms-box .h6 {
    font-size: 16px;
  }
  .sec .mms-box .check-group {
    margin-top: 6px;
  }
  .sec .mms-box .check-group .form-check {
    margin-right: 19px;
  }
}
@media all and (max-width: 480px) {
  .sec .mms-box {
    padding: 15px;
  }
  .sec .mms-box .h6 {
    padding-left: 20px;
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 4px;
  }
  .sec .mms-box .h6 + .list-circle {
    margin-left: 20px;
  }
  .sec .mms-box .list-circle > li {
    padding-left: 12px;
  }
  .sec .mms-box .check-group {
    overflow: hidden;
  }
  .sec .mms-box .check-group .form-check {
    float: left;
    width: 50%;
    margin-right: 0;
  }
}
/* 스크랩, 현황등 게시판 */
@media all and (max-width: 768px) {
  .sec .board-wrap {
    font-size: 16px;
  }
  .sec .board-page-total {
    margin-bottom: 16px;
  }
  .sec .board-data-list table th {
    padding: 14px 0;
  }
  .sec .board-data-list table td {
    padding: 12px 0;
  }
}
@media all and (max-width: 480px) {
  .sec .board-wrap {
    font-size: 15px;
  }
  .sec .board-page-total {
    margin-bottom: 12px;
  }
}
/* 홀씨 */
.sec .txt-seed-count {
  margin-bottom: 40px;
  background: url(../image/mypage/title-ceed.png) left center no-repeat;
  padding-left: 40px;
  font-family: "Noto Sans";
  font-size: 18px;
  color: #333;
}

.sec .lst-seed-current {
  overflow: hidden;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  font-family: "Noto Sans";
}

.sec .lst-seed-current dl {
  display: table;
  width: 100%;
  padding: 18px;
  table-layout: fixed;
  border-bottom: 1px solid #ddd;
}

.sec .lst-seed-current dt,
.lst-seed-current dd {
  display: table-cell;
  vertical-align: middle;
}

.sec .lst-seed-current dt {
  position: relative;
  width: 180px;
  font-weight: 500;
  color: #333;
}

.sec .lst-seed-current .progress {
  overflow: hidden;
}

.sec .lst-seed-current .count {
  float: left;
  margin-top: 0.1em;
  width: 100px;
  text-align: center;
}

.sec .lst-seed-current .bar {
  float: left;
  width: calc(100% - 100px);
  height: 2em;
  background-color: #fff;
  border: 1px solid #ddd;
}

.sec .lst-seed-current .bar .line {
  height: 100%;
  background-color: #1e9fd5;
}

.sec .lst-seed-current dl:last-child {
  border-bottom: 0;
}

.sec .mypage-seed-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  overflow: hidden;
}

.sec .mypage-seed-wrap .img-txt-wrap.mypage-wrap {
  margin-right: 30px;
  margin-bottom: 0;
  width: calc(33.3333333333% - 20px);
}

.sec .mypage-seed-wrap .img-txt-wrap.mypage-wrap:nth-child(3n) {
  margin-right: 0;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap .btn-donate {
  display: inline-block;
  width: 120px;
}

.sec .img-txt-wrap.mypage-wrap .btns-wrap .btn-donate span {
  display: inline-block;
}

.sec .donate-total {
  font-family: "Noto Sans";
  font-size: 24px;
  line-height: 1.5;
}

.sec .form-donate-group {
  margin: 20px auto 0;
  display: table;
  table-layout: fixed;
}

.sec .form-donate-group .radio-group,
.sec .form-donate-group .input-unit-wrap {
  display: table-cell;
  vertical-align: middle;
}

.sec .form-donate-group .radio-group {
  padding-right: 10px;
}

.sec .form-donate-group .input-unit-wrap {
  position: relative;
  width: 160px;
  overflow: hidden;
}

.sec .form-donate-group .input-unit-wrap .form-input {
  float: left;
  width: calc(100% - 20px);
}

.sec .form-donate-group .input-unit-wrap .unit {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -0.5em;
  width: 20px;
  text-align: right;
}

.sec .btn-donate {
  width: 120px;
  margin: 0 auto;
}

.sec .btn-donate .btn {
  width: 100%;
}

.sec .donate-box .h6 {
  margin-bottom: 5px;
}

.sec .donate-box .h6:first-child {
  margin-top: 0;
}

.sec .donate-box .h6 + .list-circle {
  margin-left: 23px;
}

@media all and (max-width: 1024px) {
  .sec .txt-seed-count {
    margin-bottom: 32px;
    font-size: 17px;
    background-size: 24px;
    padding-left: 32px;
  }
  .sec .mypage-seed-wrap .img-txt-wrap.mypage-wrap {
    margin-right: 24px;
    width: calc(33.3333333333% - 16px);
  }
  .sec .donate-total {
    font-size: 22px;
  }
  .sec .form-donate-group {
    margin-top: 16px;
  }
}
@media all and (max-width: 768px) {
  .sec .txt-seed-count {
    margin-bottom: 24px;
    font-size: 16px;
    background-size: 18px;
    padding-left: 24px;
  }
  .sec .lst-seed-current {
    font-size: 16px;
  }
  .sec .lst-seed-current dl {
    padding: 15px;
  }
  .sec .lst-seed-current dt {
    width: 150px;
  }
  .sec .lst-seed-current .count {
    width: 80px;
  }
  .sec .lst-seed-current .bar {
    width: calc(100% - 80px);
  }
  .sec .mypage-seed-wrap {
    display: block;
  }
  .sec .mypage-seed-wrap .img-txt-wrap.mypage-wrap {
    margin-bottom: 24px;
    margin-right: 0;
    width: auto;
  }
  .sec .donate-total {
    font-size: 20px;
  }
  .sec .form-donate-group {
    margin-top: 12px;
  }
  .sec .donate-box {
    padding: 20px;
  }
  .sec .donate-box .h6 {
    padding-left: 20px;
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 4px;
  }
  .sec .donate-box .h6 + .list-circle {
    margin-left: 20px;
  }
  .sec .donate-box .list-circle > li {
    padding-left: 12px;
  }
  .sec .tmoney-step-list-wrap ol {
    height: auto;
    background: #fff;
    border: 0;
  }
  .sec .tmoney-step-list-wrap ol,
  .sec .tmoney-step-list-wrap ol li {
    display: block !important;
  }
  .sec .tmoney-step-list-wrap ol li {
    margin-bottom: 20px;
    background-color: #f7f7f7;
    border: 1px solid #ddd;
  }
  .sec .tmoney-step-list-wrap ol li.active {
    background-color: #1e9fd5;
  }
  .sec .tmoney-step-list-wrap ol li + li::before,
  .sec .tmoney-step-list-wrap ol li + li::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -6px;
    overflow: hidden;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    background: transparent;
  }
  .sec .tmoney-step-list-wrap ol li + li::before {
    z-index: 2;
    top: -16px;
    border-color: #fff transparent transparent transparent;
  }
  .sec .tmoney-step-list-wrap ol li + li::after {
    top: -14px;
    border-color: #aaa transparent transparent transparent;
  }
  .sec .tmoney-step-list-wrap ol li:last-child {
    margin-bottom: 0;
  }
}
@media all and (max-width: 480px) {
  .sec .lst-seed-current dl {
    display: block;
  }
  .sec .lst-seed-current dt,
  .lst-seed-current dd {
    display: inline-block;
  }
  .sec .lst-seed-current dt {
    margin-right: 10px;
  }
  .sec .lst-seed-current dt::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -7px;
    width: 1px;
    height: 16px;
    overflow: hidden;
    background: #ddd;
  }
  .sec .lst-seed-current .progress {
    overflow: visible;
  }
  .sec .lst-seed-current .count {
    float: none;
    margin-top: 0;
    width: auto;
  }
  .sec .lst-seed-current .bar {
    display: none;
  }
  .sec .donate-total {
    font-size: 18px;
  }
  .sec .form-donate-group {
    width: 100%;
  }
  .sec .form-donate-group .radio-group {
    width: 140px;
  }
  .sec .form-donate-group .input-unit-wrap {
    width: auto;
  }
  .sec .btn-donate {
    width: 100%;
  }
  .sec .donate-box {
    padding: 15px;
  }
}
/* sns 수신용 폼*/
.form-mms-group-wrap {
  overflow: hidden;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  margin: 30px 0;
  padding: 40px;
  font-family: "Noto Sans";
}

.form-mms-group-wrap .box-mms {
  float: left;
  width: 300px;
  background-color: #ebebeb;
  border: 1px solid #ddd;
  margin-right: 30px;
  padding: 5px;
}

.form-mms-group-wrap .box-mms textarea {
  width: 100%;
  height: 160px;
  padding: 10px;
}

.form-mms-group-wrap .box-mms .mms-byte {
  display: block;
  text-align: right;
  padding: 10px;
}

.form-mms-group-wrap .box-form {
  float: left;
  width: calc(100% - 330px);
}

.form-mms-group-wrap .box-form dl {
  position: relative;
  margin-top: 30px;
  padding-left: 80px;
}

.form-mms-group-wrap .box-form dl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 66px;
  height: 66px;
  background-size: 28px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border: 1px solid #ddd;
  border-radius: 50%;
}

.form-mms-group-wrap .box-form dl:first-child {
  margin-top: 0;
}

.form-mms-group-wrap .box-form dl dt {
  padding-bottom: 8px;
  color: #333;
}

.form-mms-group-wrap .box-form dl dd .form-input {
  width: 100%;
}

.form-mms-group-wrap .box-form dl.mms-to-group::before {
  background-image: url("../image/mypage/icon-sms-sender.png");
}

.form-mms-group-wrap .box-form dl.mms-from-group::before {
  background-image: url("../image/mypage/icon-sms-receiver.png");
}

.form-mms-group-wrap .box-form .txt {
  margin-top: 10px;
}

@media all and (max-width: 1024px) {
  .form-mms-group-wrap {
    margin: 24px 0;
    padding: 30px;
  }
  .form-mms-group-wrap .box-mms {
    margin-right: 24px;
    padding: 4px;
  }
  .form-mms-group-wrap .box-mms textarea {
    padding: 8px;
  }
  .form-mms-group-wrap .box-mms .mms-byte {
    padding: 8px;
  }
  .form-mms-group-wrap .box-form {
    float: left;
    width: calc(100% - 324px);
  }
  .form-mms-group-wrap .box-form dl {
    position: relative;
    margin-top: 24px;
    padding-left: 64px;
  }
  .form-mms-group-wrap .box-form dl::before {
    top: 6px;
    width: 53px;
    height: 53px;
    background-size: 22px;
  }
  .form-mms-group-wrap .box-form dl dt {
    padding-bottom: 6px;
  }
  .form-mms-group-wrap .box-form .txt {
    margin-top: 8px;
  }
}
@media all and (max-width: 768px) {
  .form-mms-group-wrap {
    margin: 18px 0;
    padding: 20px;
    font-size: 15px;
  }
  .form-mms-group-wrap .box-mms {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .form-mms-group-wrap .box-mms textarea {
    height: 128px;
    padding: 6px;
  }
  .form-mms-group-wrap .box-mms .mms-byte {
    padding: 6px;
  }
  .form-mms-group-wrap .box-form {
    float: none;
    margin-top: 18px;
    width: auto;
  }
  .form-mms-group-wrap .box-form dl {
    margin-top: 18px;
    padding-left: 0;
  }
  .form-mms-group-wrap .box-form dl::before {
    top: 5px;
    width: 40px;
    height: 40px;
    background-size: 17px;
    display: none;
  }
  .form-mms-group-wrap .box-form dl dt {
    padding-bottom: 5px;
  }
  .form-mms-group-wrap .box-form .txt {
    margin-top: 6px;
  }
}
/* 홀씨란 */
.mypage-seed-diagram {
  margin-top: 40px;
  text-align: center;
  padding: 50px;
}

.mypage-seed-diagram .txt-wrap {
  margin-bottom: 30px;
}

@media all and (max-width: 1024px) {
  .mypage-seed-diagram {
    margin-top: 32px;
    padding: 40px;
  }
  .mypage-seed-diagram .txt-wrap {
    margin-bottom: 24px;
  }
}
@media all and (max-width: 768px) {
  .mypage-seed-diagram {
    margin-top: 24px;
    padding: 30px;
  }
  .mypage-seed-diagram .txt-wrap {
    margin-bottom: 18px;
  }
}
@media all and (max-width: 480px) {
  .mypage-seed-diagram {
    padding: 20px;
  }
}
/* popup: popupReAgree */
#popupReAgree.popup-wrap3 {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1rem;
  z-index: 5001;
}
#popupReAgree.popup-wrap3 .popup-type1 {
  z-index: 5001;
}
#popupReAgree.popup-wrap3 .popup-type1-box {
  z-index: 5001;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 48rem;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0rem 0rem 0.9375rem 0rem rgba(0, 0, 0, 0.4);
          box-shadow: 0rem 0rem 0.9375rem 0rem rgba(0, 0, 0, 0.4);
  padding-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  #popupReAgree.popup-wrap3 .popup-type1-box {
    width: 100%;
  }
}
#popupReAgree.popup-wrap3 .popup-type1__header {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 1rem;
}
#popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__cnt-tit-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
#popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__cnt-tit-wrap .popup-type1__cnt-tit {
  font-size: 2rem;
  font-weight: 500;
  opacity: 1;
  word-break: break-all;
  line-height: 1.25;
  padding: 0.625rem 0;
}
@media screen and (max-width: 768px) {
  #popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__cnt-tit-wrap .popup-type1__cnt-tit {
    font-size: calc(1rem + 2vw);
    text-align: left;
  }
}
#popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__close {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 2rem;
  height: 2rem;
  line-height: 1;
}
#popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__close a {
  overflow: hidden;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#popupReAgree.popup-wrap3 .popup-type1__header .popup-type1__close a::before {
  content: "x";
  color: #000;
  font-size: 2rem;
}
#popupReAgree.popup-wrap3 .popup-type1__cnt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: block;
  width: 100%;
  padding: 1rem;
  overflow-y: auto;
}
#popupReAgree.popup-wrap3 .popup-type1__cnt .c-red {
  opacity: 1;
  color: #b22222;
  font-weight: 500;
}
#popupReAgree.popup-wrap3 .popup-type1__cnt .c-blue {
  opacity: 1;
  color: darkblue;
}
#popupReAgree.popup-wrap3 .popup-type1__cnt .popup-type1__cnt-txt {
  text-align: left;
  margin: 0 auto;
  width: 80%;
}
@media screen and (max-width: 768px) {
  #popupReAgree.popup-wrap3 .popup-type1__cnt .popup-type1__cnt-txt {
    width: 100%;
  }
}
#popupReAgree.popup-wrap3 .popup-type1__btn-wrap {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1rem;
  gap: 0.25rem;
}
#popupReAgree.popup-wrap3 .popup-type1__btn-wrap .popup-type1__btn {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 3rem;
  cursor: pointer;
  background-color: #0070bc;
  border-width: none;
  color: #FFF;
  padding: 0.625rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.25;
}
#popupReAgree .popup-dim {
  opacity: 1;
  position: fixed;
  z-index: 5000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(100, 100, 100, 0.5);
}